description: Calibrate a single tract using fgcmcal
instrument: lsst.obs.subaru.HyperSuprimeCam
tasks:
   fgcmCalibrateTractTable:
     class: lsst.fgcmcal.fgcmCalibrateTractTable.FgcmCalibrateTractTableTask
